/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.keynotes-outer-client {margin: 0 0 20px 0;}
.keynotes-outer-client ul {border: 1px solid #ddd; padding: 20px; width: 30%; display: inline-block; margin-right: 10px; margin-left: 10px; min-height: inherit;  text-align: center; vertical-align: top;}
.keynotes-outer-client ul li { list-style:none; margin:0px; padding:0px;}
.keynotes-outer-client ul li .keynotes-client {}
.keynotes-outer-client ul li .keynotes-client img {height: auto;width: auto;}
.keynotes-outer-client ul li h3 {}
.keynotes-outer-client ul li .keynotes-pera {}
.keynotes-outer-client ul li p {}

@media(max-width:1100px){
.keynotes-outer-client ul {width: 28%; vertical-align: top;}
.keynotes-outer-client ul li img {height: auto; width: auto;}
}
@media(max-width:600px) {
.keynotes-outer-client ul {width: 90%; min-height: inherit;}	
.keynotes-outer-client {text-align: center;}
}


